[
	{
		"unit":"9",
		"word":"wildfire",
		"alias":"wildfire",
		"partOfSpeech":"n",
		"grDef":"πυρκαγιά",
		"example":"The wildfire burnt for days, and stopped only when it rained.",
		"audio":"assets/audio/words/wildfire.mp3"
	},{
		"unit":"9",
		"word":"voluntary work",
		"alias":"voluntary_work",
		"partOfSpeech":"n",
		"grDef":"εθελοντική δουλειά",
		"example":"Every student at this school is encouraged to do some voluntary work in the neighbourhood.",
		"audio":"assets/audio/words/voluntary work.mp3"
	},{
		"unit":"9",
		"word":"message",
		"alias":"message",
		"partOfSpeech":"n",
		"grDef":"μήνυμα",
		"example":"Can you give Sarah a message for me? Tell her that I've got her book.",
		"audio":"assets/audio/words/message.mp3"
	},{
		"unit":"9",
		"word":"organisation",
		"alias":"organisation",
		"partOfSpeech":"n",
		"grDef":"οργανισμός",
		"example":"I'm a volunteer in an organisation that helps people who live on the streets.",
		"audio":"assets/audio/words/organisation.mp3"
	},{
		"unit":"9",
		"word":"elderly",
		"alias":"elderly",
		"partOfSpeech":"adj",
		"grDef":"ηλικιωμένος",
		"example":"They are all elderly people who have lots of grandchildren.",
		"audio":"assets/audio/words/elderly.mp3"
	},{
		"unit":"9",
		"word":"quotation",
		"alias":"quotation",
		"partOfSpeech":"n",
		"grDef":"παράθεμα γνωστή φράση ή έκφραση που κάποιος έχει γράψει ή πει",
		"example":"Helen gave me a book of famous quotations for my birthday.",
		"audio":"assets/audio/words/quotation.mp3"
	},{
		"unit":"9",
		"word":"proverb",
		"alias":"proverb",
		"partOfSpeech":"n",
		"grDef":"παροιμία, γνωμικό",
		"example":"Our teacher asked us to explain the proverb: \"Let sleeping dogs lie.",
		"audio":"assets/audio/words/proverb.mp3"
	},{
		"unit":"9",
		"word":"guess",
		"alias":"guess",
		"partOfSpeech":"v",
		"grDef":"μαντεύω",
		"example":"You'll never guess how old he really is.",
		"audio":"assets/audio/words/guess.mp3"
	},{
		"unit":"9",
		"word":"source",
		"alias":"source",
		"partOfSpeech":"n",
		"grDef":"πηγή",
		"example":"Journalists don't always say who the source of their information was.",
		"audio":"assets/audio/words/source.mp3"
	},{
		"unit":"9",
		"word":"make a living",
		"alias":"make_a_living",
		"partOfSpeech":"exp",
		"grDef":"βγάζω το ψωμί μου/τα προς το ζην ",
		"example":"Dan makes a living by singing and playing music in the street.",
		"audio":"assets/audio/words/make a living.mp3"
	},{
		"unit":"9",
		"word":"civilisation",
		"alias":"civilisation",
		"partOfSpeech":"n",
		"grDef":"πολιτισμός",
		"example":"Egypt and China are extremely old civilisations.",
		"audio":"assets/audio/words/civilisation.mp3"
	},{
		"unit":"9",
		"word":"flourish",
		"alias":"flourish",
		"partOfSpeech":"v",
		"grDef":"ευημερώ, ακμάζω",
		"example":"Our business is flourishing, so we're really happy!",
		"audio":"assets/audio/words/flourish.mp3"
	},{
		"unit":"9",
		"word":"plant",
		"alias":"plant",
		"partOfSpeech":"v",
		"grDef":"φυτεύω",
		"example":"I've decided to plant some carrots in the garden this year.",
		"audio":"assets/audio/words/plant.mp3"
	},{
		"unit":"9",
		"word":"find myself",
		"alias":"find_myself",
		"partOfSpeech":"exp",
		"grDef":"βρίσκω τον εαυτό μου",
		"example":"I only started to find myself when I took more interest in other people.",
		"audio":"assets/audio/words/find myself.mp3"
	},{
		"unit":"9",
		"word":"service",
		"alias":"service",
		"partOfSpeech":"n",
		"grDef":"υπηρεσία",
		"example":"It feels great to work in the service of other people.",
		"audio":"assets/audio/words/service.mp3"
	},{
		"unit":"9",
		"word":"stray",
		"alias":"stray",
		"partOfSpeech":"adj",
		"grDef":"αδέσποτος",
		"example":"There are more stray dogs on our streets than there used to be.",
		"audio":"assets/audio/words/stray.mp3"
	},{
		"unit":"9",
		"word":"necessary",
		"alias":"necessary",
		"partOfSpeech":"adj",
		"grDef":"απαραίτητος, αναγκαίος",
		"example":"I hope you'll take the necessary action to solve the problem.",
		"audio":"assets/audio/words/necessary.mp3"
	},{
		"unit":"9",
		"word":"measure",
		"alias":"measure",
		"partOfSpeech":"n",
		"grDef":"μέτρο",
		"example":"The measures they took didn't solve the problem.",
		"audio":"assets/audio/words/measure.mp3"
	},{
		"unit":"9",
		"word":"safe",
		"alias":"safe",
		"partOfSpeech":"adj",
		"grDef":"ασφαλής",
		"example":"There are a lot of things we could do to make these streets safer.",
		"audio":"assets/audio/words/safe.mp3"
	},{
		"unit":"9",
		"word":"fire hazard",
		"alias":"fire_hazard",
		"partOfSpeech":"n",
		"grDef":"κάτι που μπορεί να προκαλέσει φωτιά",
		"example":"Don't leave those newspapers next to the heater. That's a fire hazard.",
		"audio":"assets/audio/words/fire hazard.mp3"
	},{
		"unit":"9",
		"word":"clear",
		"alias":"clear",
		"partOfSpeech":"v",
		"grDef":"καθαρίζω, αφαιρώ, απομακρύνω",
		"example":"After the storm, we worked hard to clear the trees that had fallen on the road.",
		"audio":"assets/audio/words/clear.mp3"
	},{
		"unit":"9",
		"word":"vegetation",
		"alias":"vegetation",
		"partOfSpeech":"n",
		"grDef":"βλάστηση",
		"example":"Sheep and goats have eaten nearly all the vegetation on these hills.",
		"audio":"assets/audio/words/vegetation.mp3"
	},{
		"unit":"9",
		"word":"aluminium",
		"alias":"aluminium",
		"partOfSpeech":"n",
		"grDef":"αλουμίνιο",
		"example":"People use aluminium to make pans, window frames and so on.",
		"audio":"assets/audio/words/aluminium.mp3"
	},{
		"unit":"9",
		"word":"can",
		"alias":"can",
		"partOfSpeech":"n",
		"grDef":"κουτί, τενεκές",
		"example":"She offered me a can of lemonade.",
		"audio":"assets/audio/words/can.mp3"
	},{
		"unit":"9",
		"word":"remove",
		"alias":"remove",
		"partOfSpeech":"v",
		"grDef":"αφαιρώ, απομακρύνω",
		"example":"Could you remove those books from my desk, please?",
		"audio":"assets/audio/words/remove.mp3"
	},{
		"unit":"9",
		"word":"gutter",
		"alias":"gutter",
		"partOfSpeech":"n",
		"grDef":"υδρορροή, λούκι",
		"example":"Water on the roof goes into the gutter.",
		"audio":"assets/audio/words/gutter.mp3"
	},{
		"unit":"9",
		"word":"store",
		"alias":"store",
		"partOfSpeech":"v",
		"grDef":"αποθηκεύω",
		"example":"You can store the extra oil in these bottles.",
		"audio":"assets/audio/words/store.mp3"
	},{
		"unit":"9",
		"word":"firewood",
		"alias":"firewood",
		"partOfSpeech":"n",
		"grDef":"καυσόξυλο/καυσόξυλα",
		"example":"When we made a new garden fence, we cut up the old fence for firewood.",
		"audio":"assets/audio/words/firewood.mp3"
	},{
		"unit":"9",
		"word":"fuel",
		"alias":"fuel",
		"partOfSpeech":"n",
		"grDef":"καύσιμο/καύσιμα",
		"example":"The fuel this car takes is diesel, not petrol.",
		"audio":"assets/audio/words/fuel.mp3"
	},{
		"unit":"9",
		"word":"charcoal",
		"alias":"charcoal",
		"partOfSpeech":"n",
		"grDef":"κάρβουνο",
		"example":"We cooked the sausages over a charcoal fire.",
		"audio":"assets/audio/words/charcoal.mp3"
	},{
		"unit":"9",
		"word":"ash",
		"alias":"ash",
		"partOfSpeech":"n",
		"grDef":"στάχτη",
		"example":"This ash is all that's left of the old wooden house after the fire.",
		"audio":"assets/audio/words/ash.mp3"
	},{
		"unit":"9",
		"word":"barbecue",
		"alias":"barbecue",
		"partOfSpeech":"n",
		"grDef":"μπάρμπεκιου γεύμα όπου χρησιμοποιούμε ψησταριά",
		"example":"Most weekends in the summer we have a barbecue in the garden.",
		"audio":"assets/audio/words/barbecue.mp3"
	},{
		"unit":"9",
		"word":"burn",
		"alias":"burn",
		"partOfSpeech":"v",
		"grDef":"καίω",
		"example":"Don't burn your old schoolbooks; recycle them!",
		"audio":"assets/audio/words/burn.mp3"
	},{
		"unit":"9",
		"word":"escape plan",
		"alias":"escape_plan",
		"partOfSpeech":"n",
		"grDef":"σχέδιο διαφυγής",
		"example":"I can give you two good reasons why your escape plan won't work.",
		"audio":"assets/audio/words/escape plan.mp3"
	},{
		"unit":"9",
		"word":"prepared",
		"alias":"prepared",
		"partOfSpeech":"adj",
		"grDef":"έτοιμος, πρόθυμος",
		"example":"You can have a dog only if you are prepared to take it for walks every day and pay for its food.",
		"audio":"assets/audio/words/prepared.mp3"
	},{
		"unit":"9",
		"word":"community",
		"alias":"community",
		"partOfSpeech":"n",
		"grDef":"κοινότητα",
		"example":"I know everyone here; it's a small community.",
		"audio":"assets/audio/words/community.mp3"
	},{
		"unit":"9",
		"word":"skill",
		"alias":"skill",
		"partOfSpeech":"n",
		"grDef":"δεξιότητα, δεξιοτεχνία",
		"example":"It's important for everyone to have good writing skills.",
		"audio":"assets/audio/words/skill.mp3"
	},{
		"unit":"9",
		"word":"qualified",
		"alias":"qualified",
		"partOfSpeech":"adj",
		"grDef":"προσοντούχος, με τα κατάλληλα προσόντα",
		"example":"After training for two years, I'm now a qualified nurse.",
		"audio":"assets/audio/words/qualified.mp3"
	},{
		"unit":"9",
		"word":"truck",
		"alias":"truck",
		"partOfSpeech":"n",
		"grDef":"φορτηγό",
		"example":"When Joe has to travel long distances, he sleeps in the back of his truck at night.",
		"audio":"assets/audio/words/truck.mp3"
	},{
		"unit":"9",
		"word":"vehicle",
		"alias":"vehicle",
		"partOfSpeech":"n",
		"grDef":"όχημα",
		"example":"The car park was full of cars and other vehicles.",
		"audio":"assets/audio/words/vehicle.mp3"
	},{
		"unit":"9",
		"word":"mechanic",
		"alias":"mechanic",
		"partOfSpeech":"n",
		"grDef":"μηχανικός π.χ. αυτοκινήτων",
		"example":"The mechanic will have our car ready tomorrow.",
		"audio":"assets/audio/words/mechanic.mp3"
	},{
		"unit":"9",
		"word":"paramedic",
		"alias":"paramedic",
		"partOfSpeech":"n",
		"grDef":"κάποιος με ιατρική εκπαίδευση (όχι γιατρός) του οποίου η δουλειά είναι να βοηθάει ανθρώπους σε επείγουσες καταστάσεις, κάποιος που ανήκει στο παραϊατρικό προσωπικό",
		"example":"Paramedics were helping the people who had been hurt in the crash.",
		"audio":"assets/audio/words/paramedic.mp3"
	},{
		"unit":"9",
		"word":"reasonably",
		"alias":"reasonably",
		"partOfSpeech":"adv",
		"grDef":"αρκετά, επαρκώς",
		"example":"He's not an expert, but he's reasonably good at his job.",
		"audio":"assets/audio/words/reasonably.mp3"
	},{
		"unit":"9",
		"word":"fit",
		"alias":"fit",
		"partOfSpeech":"adj",
		"grDef":"σε φόρμα, σε καλή φυσική κατάσταση",
		"example":"He's a postman, and he walks for six hours every day, which keeps him fit.",
		"audio":"assets/audio/words/fit.mp3"
	},{
		"unit":"9",
		"word":"commitment",
		"alias":"commitment",
		"partOfSpeech":"n",
		"grDef":"δέσμευση",
		"example":"I can't make a commitment because there are other things I must do.",
		"audio":"assets/audio/words/commitment.mp3"
	},{
		"unit":"9",
		"word":"on standby",
		"alias":"on_standby",
		"partOfSpeech":"exp",
		"grDef":"σε ετοιμότητα",
		"example":"We want Theresa to do the babysitting, but her sister is on standby in case Theresa can't.",
		"audio":"assets/audio/words/on standby.mp3"
	},{
		"unit":"9",
		"word":"arrange",
		"alias":"arrange",
		"partOfSpeech":"v",
		"grDef":"κανονίζω",
		"example":"Sarah is going to arrange our holiday for us.",
		"audio":"assets/audio/words/arrange.mp3"
	},{
		"unit":"9",
		"word":"employer",
		"alias":"employer",
		"partOfSpeech":"n",
		"grDef":"εργοδότης",
		"example":"It's time I asked my employer for more money!",
		"audio":"assets/audio/words/employer.mp3"
	},{
		"unit":"9",
		"word":"lookout duty",
		"alias":"lookout_duty",
		"partOfSpeech":"n",
		"grDef":"υπηρεσία στο παρατηρητήριο",
		"example":"I'll be on lookout duty until midnight.",
		"audio":"assets/audio/words/lookout duty.mp3"
	},{
		"unit":"9",
		"word":"fire watch",
		"alias":"fire_watch",
		"partOfSpeech":"n",
		"grDef":"επιτήρηση με σκοπό την πρόληψη φωτιών και σβήσιμο μικρών εστιών",
		"example":"I found the fire watch really boring.",
		"audio":"assets/audio/words/fire watch.mp3"
	},{
		"unit":"9",
		"word":"shift",
		"alias":"shift",
		"partOfSpeech":"n",
		"grDef":"βάρδια",
		"example":"The night shift at this factory is from midnight until 8 am.",
		"audio":"assets/audio/words/shift.mp3"
	},{
		"unit":"9",
		"word":"watchtower",
		"alias":"watchtower",
		"partOfSpeech":"n",
		"grDef":"παρατηρητήριο",
		"example":"I get cold standing on the watchtower all night.",
		"audio":"assets/audio/words/watchtower.mp3"
	},{
		"unit":"9",
		"word":"partner",
		"alias":"partner",
		"partOfSpeech":"n",
		"grDef":"συνάδελφος",
		"example":"John was my partner when I worked as a police officer.",
		"audio":"assets/audio/words/partner.mp3"
	},{
		"unit":"9",
		"word":"take it in turns",
		"alias":"take_it_in_turns",
		"partOfSpeech":"exp",
		"grDef":"εναλλάσσομαι, παίρνω σειρά",
		"example":"The kids have only one bike, so they take it in turns to ride it.",
		"audio":"assets/audio/words/take it in turns.mp3"
	},{
		"unit":"9",
		"word":"peer",
		"alias":"peer",
		"partOfSpeech":"v",
		"grDef":"κοιτάζω προσεκτικά/με προσοχή",
		"example":"I peered through the dirty window to see if anyone was in the building.",
		"audio":"assets/audio/words/peer.mp3"
	},{
		"unit":"9",
		"word":"binoculars",
		"alias":"binoculars",
		"partOfSpeech":"n",
		"grDef":"κιάλι/κιάλια",
		"example":"I looked through the binoculars at the eagles flying high in the sky.",
		"audio":"assets/audio/words/binoculars.mp3"
	},{
		"unit":"9",
		"word":"look forward to sth",
		"alias":"look_forward_to_sth",
		"partOfSpeech":"phr v",
		"grDef":"περιμένω κάτι με ανυπομονησία, ανυπομονώ να κάνω κάτι",
		"example":"I'm looking forward to your birthday party.",
		"audio":"assets/audio/words/look forward to sth.mp3"
	},{
		"unit":"9",
		"word":"beat",
		"alias":"beat",
		"partOfSpeech":"v",
		"grDef":"χτυπάω",
		"example":"In this village they beat carpets with sticks to clean them.",
		"audio":"assets/audio/words/beat.mp3"
	},{
		"unit":"9",
		"word":"wet",
		"alias":"wet",
		"partOfSpeech":"adj",
		"grDef":"βρεγμένος, υγρός",
		"example":"He was walking in the rain without an umbrella, so now his clothes are wet.",
		"audio":"assets/audio/words/wet.mp3"
	},{
		"unit":"9",
		"word":"sack",
		"alias":"sack",
		"partOfSpeech":"n",
		"grDef":"σακί, τσουβάλι",
		"example":"There are 50 kilos of flour in each of these sacks.",
		"audio":"assets/audio/words/sack.mp3"
	},{
		"unit":"9",
		"word":"soak",
		"alias":"soak",
		"partOfSpeech":"v",
		"grDef":"μουσκεύω, μουλιάζω",
		"example":"I soaked my dirty socks in water before putting them in the washing machine.",
		"audio":"assets/audio/words/soak.mp3"
	},{
		"unit":"9",
		"word":"use",
		"alias":"use",
		"partOfSpeech":"n",
		"grDef":"χρήση",
		"example":"You should wash your cup after every use.",
		"audio":"assets/audio/words/use.mp3"
	},{
		"unit":"9",
		"word":"bucket",
		"alias":"bucket",
		"partOfSpeech":"n",
		"grDef":"κουβάς",
		"example":"I filled a bucket with water, and washed the car.",
		"audio":"assets/audio/words/bucket.mp3"
	},{
		"unit":"9",
		"word":"put out",
		"alias":"put_out",
		"partOfSpeech":"phr v",
		"grDef":"σβήνω φωτιά",
		"example":"We need more water to put out the fire!",
		"audio":"assets/audio/words/put out.mp3"
	},{
		"unit":"9",
		"word":"reach",
		"alias":"reach",
		"partOfSpeech":"v",
		"grDef":"φτάνω",
		"example":"The ball stopped moving before it reached the edge of the table.",
		"audio":"assets/audio/words/reach.mp3"
	},{
		"unit":"9",
		"word":"account",
		"alias":"account",
		"partOfSpeech":"n",
		"grDef":"περιγραφή, αναφορά",
		"example":"Why isn't your account of what happened the same as Tim's?",
		"audio":"assets/audio/words/account.mp3"
	},{
		"unit":"9",
		"word":"powder",
		"alias":"powder",
		"partOfSpeech":"n",
		"grDef":"σκόνη, πούδρα",
		"example":"We need more soap powder for the washing machine.",
		"audio":"assets/audio/words/powder.mp3"
	},{
		"unit":"9",
		"word":"tobacco",
		"alias":"tobacco",
		"partOfSpeech":"n",
		"grDef":"καπνός το φυτό",
		"example":"My grandfather smoked tobacco in a pipe.",
		"audio":"assets/audio/words/tobacco.mp3"
	},{
		"unit":"9",
		"word":"van",
		"alias":"van",
		"partOfSpeech":"n",
		"grDef":"φορτηγάκι",
		"example":"I use the van instead of the car when I need to take a lot of equipment with me.",
		"audio":"assets/audio/words/van.mp3"
	},{
		"unit":"9",
		"word":"object",
		"alias":"object",
		"partOfSpeech":"n",
		"grDef":"αντικείμενο, πράγμα",
		"example":"What's that little white object over there?",
		"audio":"assets/audio/words/object.mp3"
	},{
		"unit":"9",
		"word":"empty",
		"alias":"empty",
		"partOfSpeech":"v",
		"grDef":"αδειάζω",
		"example":"She asked for more milk when she had emptied her glass.",
		"audio":"assets/audio/words/empty.mp3"
	},{
		"unit":"9",
		"word":"spread",
		"alias":"spread",
		"partOfSpeech":"v",
		"grDef":"εξαπλώνομαι",
		"example":"The water came out of the washing machine and spread across the floor.",
		"audio":"assets/audio/words/spread.mp3"
	},{
		"unit":"9",
		"word":"society",
		"alias":"society",
		"partOfSpeech":"n",
		"grDef":"κοινωνία",
		"example":"Is there more crime in our society than there used to be?",
		"audio":"assets/audio/words/society.mp3"
	},{
		"unit":"9",
		"word":"fire extinguisher",
		"alias":"fire_extinguisher",
		"partOfSpeech":"n",
		"grDef":"πυροσβεστήρας",
		"example":"You have to have a fire extinguisher in your car.",
		"audio":"assets/audio/words/fire extinguisher.mp3"
	},{
		"unit":"9",
		"word":"fire escape",
		"alias":"fire_escape",
		"partOfSpeech":"n",
		"grDef":"σκάλα πυρκαγιάς",
		"example":"There was a fire escape outside our window at the hotel.",
		"audio":"assets/audio/words/fire escape.mp3"
	},{
		"unit":"9",
		"word":"landing",
		"alias":"landing",
		"partOfSpeech":"n",
		"grDef":"προσγείωση",
		"example":"Our landing was a bit scary because our pilot wasn't very good.",
		"audio":"assets/audio/words/landing.mp3"
	},{
		"unit":"9",
		"word":"interview",
		"alias":"interview",
		"partOfSpeech":"n",
		"grDef":"συνέντευξη",
		"example":"I went to about 30 interviews before I got a job!",
		"audio":"assets/audio/words/interview.mp3"
	},{
		"unit":"9",
		"word":"head (for)",
		"alias":"head__for_",
		"partOfSpeech":"v",
		"grDef":"κατευθύνομαι",
		"example":"When I saw the twins, they were heading for the park.",
		"audio":"assets/audio/words/head (for).mp3"
	},{
		"unit":"9",
		"word":"look out",
		"alias":"look_out",
		"partOfSpeech":"phr v",
		"grDef":"προσέχω για κάποιον/κάτι, επαγρυπνώ",
		"example":"Look out for ice on the road tonight.",
		"audio":"assets/audio/words/look out.mp3"
	},{
		"unit":"9",
		"word":"break out",
		"alias":"break_out",
		"partOfSpeech":"phr v",
		"grDef":"ξεσπώ",
		"example":"The firefighters had just left the forest when another fire broke out.",
		"audio":"assets/audio/words/break out.mp3"
	},{
		"unit":"9",
		"word":"untidy",
		"alias":"untidy",
		"partOfSpeech":"adj",
		"grDef":"ακατάστατος",
		"example":"How do you ever find anything on that untidy desk?",
		"audio":"assets/audio/words/untidy.mp3"
	},{
		"unit":"9",
		"word":"snake",
		"alias":"snake",
		"partOfSpeech":"n",
		"grDef":"φίδι",
		"example":"Don't frighten the snakes or they might bite you.",
		"audio":"assets/audio/words/snake.mp3"
	},{
		"unit":"9",
		"word":"helicopter",
		"alias":"helicopter",
		"partOfSpeech":"n",
		"grDef":"ελικόπτερο",
		"example":"They use this helicopter to rescue people who are in the sea.",
		"audio":"assets/audio/words/helicopter.mp3"
	},{
		"unit":"9",
		"word":"dump",
		"alias":"dump",
		"partOfSpeech":"v",
		"grDef":"ρίχνω, πετάω",
		"example":"She ran into the room and dumped her bags on the chair.",
		"audio":"assets/audio/words/dump.mp3"
	},{
		"unit":"9",
		"word":"carelessness",
		"alias":"carelessness",
		"partOfSpeech":"n",
		"grDef":"απροσεξία, αμέλεια",
		"example":"A lot of road accidents are caused by drivers' carelessness.",
		"audio":"assets/audio/words/carelessness.mp3"
	},{
		"unit":"9",
		"word":"flood",
		"alias":"flood",
		"partOfSpeech":"n",
		"grDef":"πλημμύρα",
		"example":"Heavy rain caused floods in some parts of town.",
		"audio":"assets/audio/words/flood.mp3"
	},{
		"unit":"9",
		"word":"root",
		"alias":"root",
		"partOfSpeech":"n",
		"grDef":"ρίζα",
		"example":"Carrots are the roots of the carrot plant.",
		"audio":"assets/audio/words/root.mp3"
	},{
		"unit":"9",
		"word":"deforestation",
		"alias":"deforestation",
		"partOfSpeech":"n",
		"grDef":"αποψίλωση",
		"example":"Most of this deforestation was caused by fire.",
		"audio":"assets/audio/words/deforestation.mp3"
	},{
		"unit":"9",
		"word":"deliberately",
		"alias":"deliberately",
		"partOfSpeech":"adv",
		"grDef":"σκόπιμα, προμελετημένα, επίτηδες",
		"example":"It wasn't an accident; she did it deliberately.",
		"audio":"assets/audio/words/deliberately.mp3"
	},{
		"unit":"9",
		"word":"habitat",
		"alias":"habitat",
		"partOfSpeech":"n",
		"grDef":"φυσικό περιβάλλον",
		"example":"The desert is this animal's natural habitat.",
		"audio":"assets/audio/words/habitat.mp3"
	},{
		"unit":"9",
		"word":"soil",
		"alias":"soil",
		"partOfSpeech":"n",
		"grDef":"χώμα",
		"example":"We need fewer stones in this garden and more soil.",
		"audio":"assets/audio/words/soil.mp3"
	},{
		"unit":"9",
		"word":"hectare",
		"alias":"hectare",
		"partOfSpeech":"n",
		"grDef":"εκτάριο",
		"example":"The city park is almost thirty-two hectares.",
		"audio":"assets/audio/words/hectare.mp3"
	},{
		"unit":"9",
		"word":"carbon dioxide",
		"alias":"carbon_dioxide",
		"partOfSpeech":"n",
		"grDef":"διοξείδιο του άνθρακα",
		"example":"Animals breathe in oxygen and breathe out carbon dioxide.",
		"audio":"assets/audio/words/carbon dioxide.mp3"
	},{
		"unit":"9",
		"word":"region",
		"alias":"region",
		"partOfSpeech":"n",
		"grDef":"περιοχή",
		"example":"The western part of the country is a mountainous region.",
		"audio":"assets/audio/words/region.mp3"
	},{
		"unit":"9",
		"word":"loss",
		"alias":"loss",
		"partOfSpeech":"n",
		"grDef":"απώλεια",
		"example":"The loss of Ted's dog made him very unhappy.",
		"audio":"assets/audio/words/loss.mp3"
	},{
		"unit":"9",
		"word":"increase",
		"alias":"increase",
		"partOfSpeech":"n",
		"grDef":"αύξηση",
		"example":"She was happy when her boss gave her a pay increase.",
		"audio":"assets/audio/words/increase.mp3"
	},{
		"unit":"9",
		"word":"amount",
		"alias":"amount",
		"partOfSpeech":"n",
		"grDef":"ποσότητα",
		"example":"Unfortunately, we've still got a large amount of work to do.",
		"audio":"assets/audio/words/amount.mp3"
	},{
		"unit":"9",
		"word":"atmosphere",
		"alias":"atmosphere",
		"partOfSpeech":"n",
		"grDef":"ατμόσφαιρα",
		"example":"Those factories are polluting the atmosphere.",
		"audio":"assets/audio/words/atmosphere.mp3"
	},{
		"unit":"9",
		"word":"absorb",
		"alias":"absorb",
		"partOfSpeech":"v",
		"grDef":"απορροφώ",
		"example":"The plant's roots absorb the water that is in the soil.",
		"audio":"assets/audio/words/absorb.mp3"
	},{
		"unit":"9",
		"word":"wash away",
		"alias":"wash_away",
		"partOfSpeech":"phr v",
		"grDef":"απομακρύνομαι/συμπαρασύρομαι με το νερό",
		"example":"The rain washed away the drawing that we'd made on the pavement.",
		"audio":"assets/audio/words/wash away.mp3"
	},{
		"unit":"9",
		"word":"case",
		"alias":"case",
		"partOfSpeech":"n",
		"grDef":"περίπτωση",
		"example":"Frank usually organises the family holiday but, in this case, his wife did it.",
		"audio":"assets/audio/words/case.mp3"
	},{
		"unit":"9",
		"word":"unfortunately",
		"alias":"unfortunately",
		"partOfSpeech":"adv",
		"grDef":"δυστυχώς",
		"example":"I liked that blouse but, unfortunately, I didn't have enough money to buy it.",
		"audio":"assets/audio/words/unfortunately.mp3"
	},{
		"unit":"9",
		"word":"arrest",
		"alias":"arrest",
		"partOfSpeech":"v",
		"grDef":"συλλαμβάνω",
		"example":"The police caught the bank robber and arrested her.",
		"audio":"assets/audio/words/arrest.mp3"
	},{
		"unit":"9",
		"word":"set fire to",
		"alias":"set_fire_to",
		"partOfSpeech":"exp",
		"grDef":"βάζω φωτιά σε, πυρπολώ",
		"example":"A candle fell over and set fire to the carpet.",
		"audio":"assets/audio/words/set fire to.mp3"
	},{
		"unit":"9",
		"word":"heater",
		"alias":"heater",
		"partOfSpeech":"n",
		"grDef":"θερμάστρα, σόμπα",
		"example":"We don't need the heater on; it's warm tonight.",
		"audio":"assets/audio/words/heater.mp3"
	},{
		"unit":"9",
		"word":"catch fire",
		"alias":"catch_fire",
		"partOfSpeech":"exp",
		"grDef":"αρπάζω/πιάνω φωτιά",
		"example":"Her blanket caught fire when she dropped her cigarette on it.",
		"audio":"assets/audio/words/catch fire.mp3"
	},{
		"unit":"9",
		"word":"there's no smoke without fire",
		"alias":"there_s_no_smoke_without_fire",
		"partOfSpeech":"exp",
		"grDef":"«όπου υπάρχει καπνός, υπάρχει και φωτιά",
		"example":"I didn't want to believe what everyone said about her, but there's no smoke without fire.",
		"audio":"assets/audio/words/there's no smoke without fire.mp3"
	},{
		"unit":"9",
		"word":"light",
		"alias":"light",
		"partOfSpeech":"v",
		"grDef":"ανάβω",
		"example":"It's cold tonight; let's light a fire.",
		"audio":"assets/audio/words/light.mp3"
	},{
		"unit":"9",
		"word":"helplessly",
		"alias":"helplessly",
		"partOfSpeech":"adv",
		"grDef":"αδύναμα, χωρίς να μπορούν να κάνουν τίποτα",
		"example":"I watched helplessly as the fire destroyed my house.",
		"audio":"assets/audio/words/helplessly.mp3"
	},{
		"unit":"9",
		"word":"go up in smoke",
		"alias":"go_up_in_smoke",
		"partOfSpeech":"exp",
		"grDef":"λαμπαδιάζω, καίγομαι ολοσχερώς",
		"example":"The old wooden building had gone up in smoke; nothing was left of it six hours after the fire had started.",
		"audio":"assets/audio/words/go up in smoke.mp3"
	},{
		"unit":"9",
		"word":"fire (a gun)",
		"alias":"fire__a_gun_",
		"partOfSpeech":"v",
		"grDef":"πυροβολώ",
		"example":"The noise the gun made when he fired it hurt his ears.",
		"audio":"assets/audio/words/fire (a gun).mp3"
	},{
		"unit":"9",
		"word":"fire (a worker)",
		"alias":"fire__a_worker_",
		"partOfSpeech":"v",
		"grDef":"απολύω",
		"example":"They fired me because I crashed the lorry I was driving for them.",
		"audio":"assets/audio/words/fire (a worker).mp3"
	},{
		"unit":"9",
		"word":"fund-raiser",
		"alias":"fund_raiser",
		"partOfSpeech":"n",
		"grDef":"κάποιος που συγκεντρώνει χρήματα για φιλανθρωπικό σκοπό",
		"example":"One idea the fund-raisers had was to hold a beach party to make money for the animal rights organisation.",
		"audio":"assets/audio/words/fund-raiser.mp3"
	},{
		"unit":"9",
		"word":"artistic",
		"alias":"artistic",
		"partOfSpeech":"adj",
		"grDef":"καλλιτεχνικός",
		"example":"I didn't know you were so artistic; this painting is brilliant!",
		"audio":"assets/audio/words/artistic.mp3"
	},{
		"unit":"9",
		"word":"huge",
		"alias":"huge",
		"partOfSpeech":"adj",
		"grDef":"τεράστιος",
		"example":"Whales are huge animals.",
		"audio":"assets/audio/words/huge.mp3"
	},{
		"unit":"9",
		"word":"sink",
		"alias":"sink",
		"partOfSpeech":"v",
		"grDef":"βυθίζω/-ομαι, βουλιάζω",
		"example":"He threw his gun into the river and it sank to the bottom.",
		"audio":"assets/audio/words/sink.mp3"
	},{
		"unit":"9",
		"word":"lifeboat",
		"alias":"lifeboat",
		"partOfSpeech":"n",
		"grDef":"σωστική λέμβος",
		"example":"I hope there are enough lifeboats on the ship for all the passengers.",
		"audio":"assets/audio/words/lifeboat.mp3"
	},{
		"unit":"9",
		"word":"complain",
		"alias":"complain",
		"partOfSpeech":"v",
		"grDef":"παραπονιέμαι, διαμαρτύρομαι",
		"example":"My neighbour complained that I had the radio on too loud.",
		"audio":"assets/audio/words/complain.mp3"
	},{
		"unit":"9",
		"word":"appointment",
		"alias":"appointment",
		"partOfSpeech":"n",
		"grDef":"ραντεβού",
		"example":"I have an appointment to see the dentist at half past ten.",
		"audio":"assets/audio/words/appointment.mp3"
	},{
		"unit":"9",
		"word":"scoop",
		"alias":"scoop",
		"partOfSpeech":"n",
		"grDef":"μπάλα παγωτού",
		"example":"I bought a scoop of ice cream for each of the children.",
		"audio":"assets/audio/words/scoop.mp3"
	},{
		"unit":"9",
		"word":"exhibit",
		"alias":"exhibit",
		"partOfSpeech":"n",
		"grDef":"έκθεση",
		"example":"In Britain, an exhibit is usually called an exhibition.",
		"audio":"assets/audio/words/exhibit.mp3"
	},{
		"unit":"9",
		"word":"clothing",
		"alias":"clothing",
		"partOfSpeech":"n",
		"grDef":"ρουχισμός",
		"example":"He agreed to pay for the children's food and clothing.",
		"audio":"assets/audio/words/clothing.mp3"
	},{
		"unit":"9",
		"word":"department",
		"alias":"department",
		"partOfSpeech":"n",
		"grDef":"τμήμα",
		"example":"I work for the education department of the city.",
		"audio":"assets/audio/words/department.mp3"
	},{
		"unit":"9",
		"word":"terminal",
		"alias":"terminal",
		"partOfSpeech":"n",
		"grDef":"κτήριο στο αεροδρόμιο όπου πραγματοποιούνται αφίξεις ή αναχωρήσεις",
		"example":"A new terminal was opened at this airport last year.",
		"audio":"assets/audio/words/terminal.mp3"
	},{
		"unit":"9",
		"word":"warehouse",
		"alias":"warehouse",
		"partOfSpeech":"n",
		"grDef":"αποθήκη εμπορευμάτων",
		"example":"A lot of clothes were destroyed in the warehouse fire.",
		"audio":"assets/audio/words/warehouse.mp3"
	},{
		"unit":"9",
		"word":"pick up",
		"alias":"pick_up",
		"partOfSpeech":"phr v",
		"grDef":"παραλαμβάνω, παίρνω",
		"example":"I went to the dry cleaner's to pick up my jacket.",
		"audio":"assets/audio/words/pick up.mp3"
	},{
		"unit":"9",
		"word":"report card",
		"alias":"report_card",
		"partOfSpeech":"n",
		"grDef":"σχολικός έλεγχος προόδου",
		"example":"I wasn't afraid to show my report card to my parents this year, because my marks were much better.",
		"audio":"assets/audio/words/report card.mp3"
	},{
		"unit":"9",
		"word":"sort through (sth)",
		"alias":"sort_through__sth_",
		"partOfSpeech":"phr v",
		"grDef":"ψάχνω σε έναν σωρό πραγμάτων για να τα ταξινομήσω ή να βρω κάτι",
		"example":"You should sort through those books to see which ones you want to give away.",
		"audio":"assets/audio/words/sort through (sth).mp3"
	},{
		"unit":"9",
		"word":"disabled",
		"alias":"disabled",
		"partOfSpeech":"adj",
		"grDef":"ανάπηρος",
		"example":"The Paralympics offer disabled athletes a great chance to show how good they are.",
		"audio":"assets/audio/words/disabled.mp3"
	},{
		"unit":"9",
		"word":"chore",
		"alias":"chore",
		"partOfSpeech":"n",
		"grDef":"μικροδουλειά, αγγαρεία",
		"example":"Cooking and ironing are just two of the chores I do most days.",
		"audio":"assets/audio/words/chore.mp3"
	},{
		"unit":"9",
		"word":"aware (of)",
		"alias":"aware__of_",
		"partOfSpeech":"adj",
		"grDef":"ενήμερος, γνώστης",
		"example":"Are you aware of how heavy this is?",
		"audio":"assets/audio/words/aware (of).mp3"
	},{
		"unit":"9",
		"word":"satisfaction",
		"alias":"satisfaction",
		"partOfSpeech":"n",
		"grDef":"ικανοποίηση",
		"example":"Winning the art competition gave me a lot of satisfaction.",
		"audio":"assets/audio/words/satisfaction.mp3"
	},{
		"unit":"9",
		"word":"get out of (sth)",
		"alias":"get_out_of__sth_",
		"partOfSpeech":"phr v",
		"grDef":"γλιτώνω (κάτι), αποφεύγω κάτι",
		"example":"He's still trying to get out of washing the dishes!",
		"audio":"assets/audio/words/get out of (sth).mp3"
	},{
		"unit":"9",
		"word":"jewellery",
		"alias":"jewellery",
		"partOfSpeech":"n",
		"grDef":"κόσμημα/κοσμήματα",
		"example":"Although this jewellery is cheap, it looks really nice.",
		"audio":"assets/audio/words/jewellery.mp3"
	},{
		"unit":"9",
		"word":"broom",
		"alias":"broom",
		"partOfSpeech":"n",
		"grDef":"σκούπα",
		"example":"There's some sand on the floor; sweep it up with this broom.",
		"audio":"assets/audio/words/broom.mp3"
	},{
		"unit":"9",
		"word":"spade",
		"alias":"spade",
		"partOfSpeech":"n",
		"grDef":"φτυάρι",
		"example":"If you get the other spade, you can help me dig the garden.",
		"audio":"assets/audio/words/spade.mp3"
	},{
		"unit":"9",
		"word":"weed",
		"alias":"weed",
		"partOfSpeech":"n",
		"grDef":"αγριόχορτο",
		"example":"It will take me hours to pull all those weeds out of the garden.",
		"audio":"assets/audio/words/weed.mp3"
	},{
		"unit":"9",
		"word":"tsunami",
		"alias":"tsunami",
		"partOfSpeech":"n",
		"grDef":"τσουνάμι",
		"example":"The tsunami destroyed lots of villages.",
		"audio":"assets/audio/words/tsunami.mp3"
	},{
		"unit":"9",
		"word":"victim",
		"alias":"victim",
		"partOfSpeech":"n",
		"grDef":"θύμα",
		"example":"Some of the earthquake victims are still in hospital.",
		"audio":"assets/audio/words/victim.mp3"
	},{
		"unit":"9",
		"word":"raise (money)",
		"alias":"raise__money_",
		"partOfSpeech":"v",
		"grDef":"συγκεντρώνω χρήματα",
		"example":"We're trying to raise money to build a children's hospital.",
		"audio":"assets/audio/words/raise (money).mp3"
	},{
		"unit":"9",
		"word":"in need",
		"alias":"in_need",
		"partOfSpeech":"exp",
		"grDef":"όταν κάποιος χρειάζεται βοήθεια",
		"example":"There are so many people in need now that we haven't got enough food for all of them.",
		"audio":"assets/audio/words/in need.mp3"
	},{
		"unit":"9",
		"word":"serve",
		"alias":"serve",
		"partOfSpeech":"v",
		"grDef":"σερβίρω",
		"example":"We are ready to serve dinner now.",
		"audio":"assets/audio/words/serve.mp3"
	},{
		"unit":"9",
		"word":"soup kitchen",
		"alias":"soup_kitchen",
		"partOfSpeech":"n",
		"grDef":"μαγειρείο για απόρους συχνά κινητό",
		"example":"The meals at this soup kitchen are cooked and served by volunteers.",
		"audio":"assets/audio/words/soup kitchen.mp3"
	},{
		"unit":"9",
		"word":"redecorate",
		"alias":"redecorate",
		"partOfSpeech":"v",
		"grDef":"ανακαινίζω",
		"example":"Let's buy some paint and redecorate the living room.",
		"audio":"assets/audio/words/redecorate.mp3"
	},{
		"unit":"9",
		"word":"state",
		"alias":"state",
		"partOfSpeech":"n",
		"grDef":"κατάσταση",
		"example":"Our living room was in a terrible state after the party.",
		"audio":"assets/audio/words/state.mp3"
	},{
		"unit":"9",
		"word":"carpet",
		"alias":"carpet",
		"partOfSpeech":"n",
		"grDef":"χαλί",
		"example":"It's noisier in this room now that it doesn't have a carpet.",
		"audio":"assets/audio/words/carpet.mp3"
	},{
		"unit":"9",
		"word":"check out",
		"alias":"check_out",
		"partOfSpeech":"phr v",
		"grDef":"ρίχνω μια ματιά",
		"example":"There's a great show on at the theatre this week; you should check it out.",
		"audio":"assets/audio/words/check out.mp3"
	},{
		"unit":"9",
		"word":"chance",
		"alias":"chance",
		"partOfSpeech":"n",
		"grDef":"ευκαιρία",
		"example":"I'm busy now, but I'll read your essay when I get a chance.",
		"audio":"assets/audio/words/chance.mp3"
	},{
		"unit":"9",
		"word":"clean-up",
		"alias":"clean_up",
		"partOfSpeech":"n",
		"grDef":"καθαρισμός",
		"example":"We are going to do a clean-up along this part of the river.",
		"audio":"assets/audio/words/clean-up.mp3"
	},{
		"unit":"9",
		"word":"green group",
		"alias":"green_group",
		"partOfSpeech":"n",
		"grDef":"ομάδα οικολόγων",
		"example":"Our green group wants the government to stop that factory polluting the river.",
		"audio":"assets/audio/words/green group.mp3"
	},{
		"unit":"9",
		"word":"founder",
		"alias":"founder",
		"partOfSpeech":"n",
		"grDef":"ιδρυτής",
		"example":" I'd like to meet the founder of this organisation.",
		"audio":"assets/audio/words/founder.mp3"
	},{
		"unit":"9",
		"word":"clementine",
		"alias":"clementine",
		"partOfSpeech":"n",
		"grDef":"κλημεντίνη μοιάζει με το μανταρίνι",
		"example":"Bill loves clementines; he ate a whole kilo of them yesterday!",
		"audio":"assets/audio/words/clementine.mp3"
	},{
		"unit":"9",
		"word":"earthquake",
		"alias":"earthquake",
		"partOfSpeech":"n",
		"grDef":"σεισμός",
		"example":"It wasn't a very strong earthquake, so nobody was hurt.",
		"audio":"assets/audio/words/earthquake.mp3"
	},{
		"unit":"9",
		"word":"individual",
		"alias":"individual",
		"partOfSpeech":"n",
		"grDef":"άτομο, άνθρωπος",
		"example":"The individual with the purple hair is her son!",
		"audio":"assets/audio/words/individual.mp3"
	},{
		"unit":"9",
		"word":"aid",
		"alias":"aid",
		"partOfSpeech":"n",
		"grDef":"βοήθεια, ενίσχυση",
		"example":"International organisations are sending aid to the area to help after the flooding.",
		"audio":"assets/audio/words/aid.mp3"
	},{
		"unit":"9",
		"word":"set up",
		"alias":"set_up",
		"partOfSpeech":"phr v",
		"grDef":"δημιουργώ, ιδρύω",
		"example":"They're going to set up an organisation to help homeless people.",
		"audio":"assets/audio/words/set up.mp3"
	},{
		"unit":"9",
		"word":"highlight",
		"alias":"highlight",
		"partOfSpeech":"v",
		"grDef":"τονίζω, δίνω έμφαση",
		"example":"We need to highlight these people's problems, otherwise no one is going to help.",
		"audio":"assets/audio/words/highlight.mp3"
	},{
		"unit":"9",
		"word":"youth",
		"alias":"youth",
		"partOfSpeech":"n",
		"grDef":"νεολαία, (οι) νέοι",
		"example":"He's over 90 years old, but he has a very positive opinion of the youth of today.",
		"audio":"assets/audio/words/youth.mp3"
	},{
		"unit":"9",
		"word":"disadvantaged",
		"alias":"disadvantaged",
		"partOfSpeech":"adj",
		"grDef":"σε μειονεκτική θέση",
		"example":"The government needs to give more help to disadvantaged children.",
		"audio":"assets/audio/words/disadvantaged.mp3"
	},{
		"unit":"9",
		"word":"funds",
		"alias":"funds",
		"partOfSpeech":"n",
		"grDef":"πόροι, κονδύλια",
		"example":"The funds they collected are going to help the people affected by the earthquake.",
		"audio":"assets/audio/words/funds.mp3"
	},{
		"unit":"9",
		"word":"Ecuador",
		"alias":"Ecuador",
		"partOfSpeech":"n",
		"grDef":"Εκουαδόρ Ισημερινός",
		"example":"Ecuador is a country in South America.",
		"audio":"assets/audio/words/Ecuador.mp3"
	},{
		"unit":"9",
		"word":"underage",
		"alias":"underage",
		"partOfSpeech":"adj",
		"grDef":"ανήλικος",
		"example":"If you are underage, you can't drive the car.",
		"audio":"assets/audio/words/underage.mp3"
	},{
		"unit":"9",
		"word":"overachiever",
		"alias":"overachiever",
		"partOfSpeech":"n",
		"grDef":"αυτός που κατορθώνει/καταφέρνει περισσότερα από αυτά που περιμένουν οι άλλοι",
		"example":"He's an overachiever; nobody expected him to do so well.",
		"audio":"assets/audio/words/overachiever.mp3"
	},{
		"unit":"9",
		"word":"Nobel Peace Prize",
		"alias":"Nobel_Peace_Prize",
		"partOfSpeech":"n",
		"grDef":"(το) Βραβείο Νόμπελ Ειρήνης",
		"example":"The Nobel Peace Prize normally goes to a person, not an organisation.",
		"audio":"assets/audio/words/Nobel Peace Prize.mp3"
	}
]